<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:paddingBottom="3.0dip" android:clickable="true" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/layout_yet_buy_banner" android:background="@drawable/skin_items_bg" android:layout_width="fill_parent" android:layout_height="45.0dip">
        <TextView android:textSize="16.0dip" android:textColor="#ff40434e" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" android:text="@string/skin_yet_buy_list" android:layout_centerVertical="true" />
        <ImageView android:id="@id/skin_yet_buy_arrow" android:paddingRight="17.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/setting_right_arrow" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <TextView android:textSize="14.0dip" android:textColor="#ff2374b1" android:gravity="right" android:id="@id/skin_yet_buy_number" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="17.0dip" android:layout_toLeftOf="@id/skin_yet_buy_arrow" android:layout_centerVertical="true" />
    </RelativeLayout>
</RelativeLayout>